Do not upgrade past XPenology 5.2-5592.2

A new boot image (5.2-5644.4) was released just before Christmas but do you really want to upgrade just yet?

When it comes to XPenology it’s not always a good idea to upgrade to the latest version without waiting for a few days or trying it in a virtual machine first. According to the XPenology community even the latest boot image has some serious issues such as high CPU usage and VPN/iSCSI not working properly.

For now I recommend to stick with 5.2-5592.2 until an updated version of the boot image is released.

5.2-5644.4 (23/12/2015)
!!! Possible iSCSI issues with this build !!!
Fix latest 5644 pat issue
Fix broadcom issues (add missing firmwares)
Add Marvell 88SE9485 support on ASUS P9A-I boards 
Add USB to LAN adapter 10/100/1000 support for asix and realtek (r8152/r8153) chips
Fix black/blank screen at boot with nvidia cards
Disable old crappy realtek r8169 module, update r8101 / r8168 / r8169 drivers 

5.2-5644.1 (08/11/2015)
!!! Possible iSCSI issues with this build !!!
Update e1000e, igb, ixgbe drivers
Add intel i40e driver (XL710 and X710 chip)
Add pata_via (VIA VX900 support)
Add missing Broadcom BCM5709c firmware EDIT: not working, I put the firmware in the wrong foler. need to fix this 🙁

 

Share this:

One comment, add yours.

Avatar

Amberly

Smad-kcab what I was looking for-ty!

Leave a comment

This site uses Akismet to reduce spam. Learn how your comment data is processed.